       THUNDERSCAPE HINTS / SOLUTIONS GUIDE - Part 1
               Rev 1.1  jmmeloy@islandnet.com
                  12/15/95     James Meloy

                    Taken from the Net

This hint/solutions list is for the SSI RPG game Thunderscape.
This game is set in the new World of Aden, and combines real-time
dungeon crawling with turn-based combat.

This file is not yet complete, as I have not yet found the
solutions to all of the side quests and puzzles of the game.
Additional items and/or NPCs may be located in areas not yet
reached.

Thanks to all the people, both on and off the newsgroups, who
helped me put this together.

NOTE: Map coordinate system.  Use F4 key in regular game play to
display current position.  The coordinates start at (0,0,0)
(X,Y,Z) which is the NW corner, lowest possible level.  X
increases heading east, Y increases heading south, Z increases
with height.  I have used the Z coordinate in a different way.
The Z is used only for levels that have multi-story buildings or
walkways.  Z=3D1 is for ground level, Z=3D2 is for 2nd story, etc.
All coordinates given are the characters' position when standing
in front of the door/object.

: SSI has a 900- line set up for giving out game hints.  As of
Jan 1/96, the numbers were :
      USA      1-900-737-HINT
      CANADA   1-900-451-6009

: SSI has the v1.1 upgrade, available on their BBS (Jan 10/96)

Table of Contents

Section  1 - Levels list
Section  2 - Levels route
Section  3 - Hints by level
Section  4 - Solutions by level
Section  5 - Solutions to sub-plots/puzzles by level
Section  6 - Locations of objects by level
Section  7 - Outstanding questions

------------------------------------------------------------------

SECTION 1  -  LEVELS LIST

 1. Greymt_1    Valley floor
 2. Trollcav    Western Troll caves (keep side)
 3. Keep1       Vangard Keep dungeon
 4. Keep2       Keep main level (Halls of Vangard Keep)
 5. Keep3       Vangard Keep tower (top level)
 6. Bowels1     Eastern Troll caves (citadel side)
 7. Bowels2     Golem level
 8. Mines1      Western Dwarf mines (sacred mines 1)
 9. Mines2      Lower mine level (sacred mines 2)
10. Mines3      Eastern dwarf mines (sacred mines 3)
11. City1       Karegh-Konan - upper level
12. City2       Karegh-Konan - lower level
13. Caves1      Founder's caves
14. Caves2      Mantis caves / Dragonette entrance
15. Caves3      Collapsed caverns
16. Catacomb    Catacombs
17. Sewers      Sewers
18. Radiant1    Citadel lower level / entrance
19. Radiant2    Citadel main level / dungeons
20. Radiant3    Citadel upper level / shield generator
21. Radiant4    Citadel roof
22.             Secret level

------------------------------------------------------------------

SECTION TWO  -  LEVELS ROUTES

This is the route used to finish game.

 - Start, L1, valley floor, on dock
 - Western troll cave, L2
 - Keep dungeon, L3
 - Keep main level, L4
 - Keep tower (top level), L5
 - Back to valley floor, L1
 - Eastern troll cave, L6
 - Golem caves, L7
 - Western dwarf mines, L8
 - Lower dwarf mines (west entrance), L9
 - Back to western dwarf mines, L8
 - Lower dwarf mines (east entrance), L9
 - Eastern dwarf mines, L10
 - Karegh-Konan upper city, L11
 - Karegh-Konan lower city, L12
 - Founders Cave, L13
 - Karegh-Konan lower city, L12
 - Karegh-Konan upper city, L11
 - Route 1 - (direct exit, bypassing founder's crypt sub-plot)
      - Mantis caves, L14
   Route 2 - (indirect exit, following founder's crypt sub-plot)
      - Founders cave, L13
      - Karegh-Konan upper city, L11
      - Mantis caves, L14
 - Collapsed caverns, L15
 - Catacombs, L16
 - Sewers, L17
 - Citadel lower level, L18
 - Citadel main level, L19
 - Citadel upper level, L20
 - Citadel roof, L21

------------------------------------------------------------------

SECTION 3  -  HINTS BY LEVEL

LEVEL 1 - GRAYMT_1 - Valley Floor

- To get past Bert and across the bridge, return his club, or kill
him (Bert is actually a nice guy, once you get to know him).
Bert's club is hidden somewhere in the cave south of the bridge.

- Use the elevator to go up and down from the river level to the
lower cliff level, north of the river.  If you jump (or fall) from
the lower cliff to the river level, the elevator stays on the
upper level, and you are stuck.
- To get to the middle cliff level, you can jump up to it from the
top of one of the dirt piles in the NW area.
- Go through the mountain cats' cave to reach the upper cliff
level.
- Statues - Each statue requires a one-word answer to its riddle.
The answers are found in a message (poem) carved into the wall in
a secret cave.
- Head through the western troll caves first and finish the keep,
as you cannot get far going the other way if the keep has not been
completed.
- Eastern troll caves, route to Karegh-Konan.  You need a key from
the western troll caves to open this door.
- There are 8 explorable caves on this level
- There are some goodies hidden under the bridge


LEVEL 2 - TROLLCAV - Western Troll Cave

- The keys and password needed to get through this level are
located in the NNW section of the caves.
- The gate key is located in the SW section of the caves.
- There is a set of stairs for climbing out of the western
undercaves.  You need to jump from one set to the other to climb
all the way out.
- There is an elevator for getting out of the eastern undercaves.
Turn the switch, and watch for a moving platform (it may take a
few seconds).
- You can walk up to the overcaves using a ramp located in the SW
corner of the caves.
- Cave-ins aren't even a minor nuisance - just dig them out.
- You can climb out of the small pits.

LEVEL 3 - KEEP1 - Vanguard Keep Dungeon

- From the entrance, you can either jump into the hole, and
continue from under the drainholes, or search for the secret door.

- Talk to the prisoner.  He has useful information, both before
and after freeing him.
- To open the central gate, all of the cell blocks must be
'armed'.  The lights beside the gate switch are light blue for
'unarmed', and dark blue for 'armed'.  Watch out for the ambush!
- Cloverleaf corridors in NE - there are two teleporters in the
corners to confuse you.  Jump over the central pit to access the
other sides.
- There are two secret areas in the library.  You need to push a
button to unlock them.  Also, look for the hidden niche in this
area.
- There is a hidden loft in one of the rooms just west of the
library.
- In the drainage area in the NW, run quickly around the outside
of the room to avoid falling in the drainage hole.
- The portcullis key is hidden in a niche in a wall somewhere.
- Some bookshelves contain helpful books.




LEVEL 4 - KEEP2 - Halls of Vangard Keep

- You are looking for 4 keys to open the door across the room from
the entrance.
- There are many fountains on this level - some aid, some hurt.
- The capstan has 4 positions, N,E,S, and W.  Each position opens
and closes gates on both levels.
- There are buttons in various rooms to turn the spell launchers
off.
- You need to activate the teleporter and use it to get one of the
capstan keys.
- Somewhere in the north is a secret elevator leading to a hidden
room.  You may need the Chamberlain's key to get to the elevator.
- The Beacon Master's key opens up the teleport room balcony.
- The Keep Library Key is somewhere in the north on the upper
level.


LEVEL 5 - KEEP3 - Vangard Keep Tower

- You need to satisfy the hunger of the skulls to deactivate them
and activate the teleporters under them.  Satisfy one skull, and
they are all happy.  Use Reaper to feed them.
- Access to Reaper is somewhere in the NW of the outer area.
- There is an NPC named Selene on this level.
- There are lots of hidden places on the outer corridor.
- There are 6 colored crystals in various places in the central
area.  They are hidden in the rooms on the periphery.
- Read the plaques behind the crystal trays for clues on the order
of colors to use.
- The plaques on either side of the elevator door (central
building) give clues as to what to do inside the elevator control
room (north of central building, opposite elevator door).
- Use the white crystals to replace the black crystals on top of
the mounds.
- When done, and you return to the valley, take care of all
shopping, because Finea will soon be packing up shop, and the next
store is several levels away.

LEVEL 6 - BOWELS1 - Eastern Troll Caves (Citadel side)

- There are some good magic items on this level.

LEVEL 7 - BOWELS2 - Golem Level

- You only need 1 SOVC to blow the boiler (V1.00) - use it on the
boiler, then touch the boiler twice more.  Then run.
- There are no items (?) in the golem storage rooms.  These rooms
never empty of golems, so it may be a good way to build up XP.
- You cannot complete this level until Vangard Keep has been
finished.
- Prototype 17 (an NPC) is on this level, if you can assemble him.
One part is missing from the pile ...

LEVEL 8 - MINES1 - Western Dwarf Mines

- There are two exits to the mines.  One leads to a small area
with no exit, but with a key you may need.
- The other leads to the rest of the lower mines.
- If you fall into the pits below the mines, flip all the levers
to lower a wall.  Then follow a long corridor to an elevator,
which returns you to near the starting point (hope it didn't hurt
too much).
- Levers puzzle.  The two steps are as follows:  flip levers until
you can open the two wooden doors and flip the levers in there,
then flip levers until you can flip the levers in the corners.
Hint:  one of them can be flipped through the bars!
- The key to the old mines door is not too far from the door.
- I don't think you can get into the emergency supplies room.

LEVEL 9 - MINES2 - Lower Mine Level

- If you can pick the lock on the door to the mine storage room,
you don't need any keys to get through this level.  The key is
nearby if needed.
- You need to set the fuse on the large barrel of gunpowder to
blow the wall and open up a route to the next level.

LEVEL 10 - MINES3 - Eastern Dwarf Mines

- There are two passages leading back to the Western Dwarf Mines
(L8).  Both of them are worth going through.

LEVEL 11 - CITY1 - Upper Karegh-Konan, dwarf city

- One of the gongs will open up the N and S gates in the gong room.
- There are three passages to L12, one to L13, and one to L14 from
the upper city.
- The upper city is divided into two separate sections.
- Dark Dwarves infest most buildings.
- You can only get to the crypt from the upper levels in the
Founder's Caves, unless the city has been destroyed.
- The secret passage leading off from near the mine entrance will
only be opened after you have visited the Founder's Crypt.
- There are clues in several bookshelves throughout the city.
- All rivers in subsequent levels lead back to the river under the
N side of the city.


LEVEL 12 - CITY2 - Lower Karegh-Konan, dwarf city

- Once activated, the elevator @(25,62,2) goes up to a hidden
cache.  The activation switch is in a different building.
- Gnash's Shop is somewhere in the N part of the city.

LEVEL 13 - CAVES1 - Founder's Caves

- The caves are separated into two distinct areas, the lower caves
and the upper caves, and you cannot get directly from the lower
caves to the upper caves.  Each area has separate entrances.
- There is an elevator going from the upper levels to some
catacombs, which conceal the Dark Dwarves access tunnel.
- The teleporter to get to the Founder's Crypt is on the upper
levels.
- There are several switches and hidden caches that can only be
gotten to by jumping across chasms.


LEVEL 14 - CAVES2 - Mantis Caves / Dragonette Entrance

- The hint for the password is the DIFFERENCE between the two
southern plaques.  (See walkthrough section for the exact
password).
- Dragon gate.  Touch the right-hand plaque to enter the
combination.  There are three steps to opening the gate.  The
first two are given by the plaques out in the warrens, the third
is given by the left-hand plaque beside the gate.
- To close off the dragonette entrance, you need a pick.
- You CAN walk back up the slope to the upper level.
- The three switches to open the council chamber must be thrown in
the correct order.
- There are two buttons you need to push to get into the
rat-infested cavern.
- The exit to the next level is behind a secret door somewhere in
the rat-infested tunnels.  The secret door can be opened by
pushing a button hidden somewhere nearby.



LEVEL 15 - CAVES3 - Collapsed Caverns

- The small casks contain black powder.  Touch one of the funny
looking walls with a cask (charge), and both the cask and the wall
will vanish.
- There are a number of side passages that are caved in as well.
Some of them contain useful articles, and well as more charges.
- There is a secret door halfway along a long passage, in the dip
between two rises.
- You CAN get to the stuff on the pillar in the lake.  You jump
there.
- If you fall into the river, you will be washed back to the last
level.  If you don't make it out there, you'll end up under the
dwarf city.
- Even if managed carefully, there are not enough charges to clear
all of the side passages.  There are more than enough to get the
good items and clear a path to the exit.


LEVEL 16 - CATACOMB - The Catacombs

- You need 3 hero keys and two specific radiant amulets to get to
the next level.
- The skeleton in pain is a former radiant knight and an NPC.
- In the maze before the tomb-of-8, you need to activate the
teleporter then step into it.  Listen for a strange noise when
pressing one of the buttons.  You also need to open the 3 grates
blocking the NW passage.  Two can be opened before you enter the
teleporter.
- Moving pillars area does not need to be done to get to next
level.
- Moving pillars area - do NOT enter the teleporter behind the
secret door at the bottom of the pit - use the other one.  The one
behind the secret door will teleport you out of this maze.
- You can disable the two spell launchers in the eastern corridor.
- Mondurain's tomb trap can be disabled.  The switch is somewhere
near.


- The gate leading into the zombie area will close behind you when
you pass through the corridor into their area.  There is a switch
to re-open the gate, and a secret passage to bypass the corridor.

LEVEL 17 - SEWERS -  The Sewers

- The exit is in the NW corner.
- You need to do a lot of wading in sewage to solve the puzzles.
- When flipping switches in the gate control room, check your map
after each flip to see the effect on the gates to the W.
- The manite plate is in a storage room, but not in storage room
3.  It is hard to see against the floor, so crouch down and look
carefully.
- There are two switches in the flooded passages in the SW that
need to be flipped to open the door in there.
- You can swim against the current.
- SAVE GAME before entering the flood control room.  It is a time-
limited puzzle, and will kill you if you aren't fast enough.
- You need to flip 2 levers to get through the gates maze in the
NE.
- Watch out for a teleporter trap in the NE corner.  There is a
button nearby to disable it.
- You need to press a button and throw a switch to open a secret
door to continue past the NE section.
- There are some illusionary walls near the exit.

LEVEL 18 - RADIANT1 - Citadel Lower Level / Entrance

- This level is a REAL slugfest.
- There is a secret entrance to the citadel in the SE corner.
- You need to throw three switches in the gatehouse to extend the
bridge and open the main gate.
- Throw the switch in a room near the main entrance to open up the
gates blocking out the rest of the citadel.
- The key to open up the gate to the next level is in the secret
library.
- There is a book on the mezzanine level of the library that
starts off things for getting to the secret library.
- Read all the bookshelves in the secret library for hints on the
next levels.
- The exit to the next level is near the throne room.
- There is a mystic circle on the floor in a secret room that
summons demons (as if you need more of them!)
- There is a small bookcase in a room by itself that conceals some
nice armor.
- You can't get through the doors that have been warped, but there
is another way into that room.
- There's an elixir hidden inside a bed (inside, not on, not
under).

LEVEL 19 - RADIANT2 - Citadel Main Level / Dungeon

- Head N first, to the lava room.  Don't raise the descending
pillar until after you have the key.
- The levers inside the lava room have nothing to do with lifting
the descending pillar.
- There is a secret door at the bottom of the sinking room.
- The library has lots of things to do, but none are necessary for
getting to the next level.
- The levers in the lava room raise and lower platforms.
- There is a secret passage into the prisoner's area.
- You can only get to the Avatar's room through the drainage
tunnels.
- Talk to the prisoners - they have hints.
- In the drainage tunnels, many of the grates take you from place
to place.  Some lead to other rooms.  Watch your map carefully!
- You need to flip a switch in one room to drain the water out of
another room and reveal a secret grate.
- The teleporter leads to the exit.
- Take the hourglass - you need it on the next level.
- The beings in the cages are actually one NPC.

LEVEL 20 - RADIANT3 - Citadel Upper Level / Shield Generator

- You need a white crystal, a blue crystal, a red crystal, and an
awful lot of keys.
- Save game before going for the red crystal - one of the traps
along the way can be terminal...
- You need the hourglass from the previous level.  If you don't
have it, go back and get it.
- Read the shield instructions carefully.
- The switch to activate the shields, once the shield generator is
running, is on the next level.
- Along with the hourglass, you also need the lantern.  The skulls
want to see them.
- When the challenges have been met, the blue pillar in the center
of the room reveals the blue crystal.
- Read the book in the secret room S of the guardian's room.

LEVEL 21 - RADIANT4 - Citadel Roof

- Kill Anthrax, flip switch.

LEVEL 22 - ??? - Secret Level

- No secrets, just find it.

@~Next issue, more detailed solutions by level

                              - o -
