             DRAGON WARS by Interplay - Part 1

                   Supplied by Phil Darke

Dragon Wars from Interplay is a fun game! It is a large computer
fantasy game of similar scale as Magic Candle <Mindcraft> and the
Ultima series <Origin>. Nice graphics, ease of play, good
documentation all play their parts in making this an enjoyable
game. Of particular delight to me, given the games I have been
playing of late, was the fact that Dragon Wars is bug free!
Frankly I admire a game company that takes the time to give their
market a quality product and Interplay has certainly done so with
Dragon Wars!

Installing the game is a simple process. I played on a PC 386
clone with VGA and harddisk. After making a directory for the
game, I just copied the files and ran a quick install to set the
game for my graphic capabilities. That done, you fire up the game.
The game provides pre-built characters but also supports
characters from Bard's Tale I, II, and III.  Since I had saved
characters from a Bard's Tale game, I decided to use them to play
Dragon Wars. Word of advice on using Bard's Tale characters: first
examine the pre-built characters that come with Dragon Wars and
write down their stats and skills, create characters from your
Bard's Tale game and do the same. Compare the two sets of
characters closely paying particular attention to Magic
skill/knowledge. There are five types of magic in Dragon Wars:
Low, High, Sun, Druid and Misc. Ideally you will want your party
to have knowledge of low, high, sun and druid magic types or as
many as possible. Choose whichever character group has the best
representation of knowledge in magic.

AUTOMAPPING:
Dragon Wars includes an automapping feature which can be viewed by
pressing "?". While this is intended to remove the need of the
players to map the game areas on graph paper and is wonderfully
useful, I still mapped the game out on paper. The deficiency of
automaps is that you can take no notes on them, nor mark spots
that have a particular importance. While it was time consuming for
me to draw out the maps it was time well spent. I advise you to do
the same. If nothing else, the automap feature will ensure that
your drawn maps are accurate.

NOTES ON THIS FILE:
Except for the beginning of the game, where you go and when is
completely up to you. My notes are arranged after discussion of
PURGATORY <start game area> and the MAGAN UNDERWORLD <great place>
in alphabetical order and ending with SALVATION and DEPTHS OF
NISIR which are the end game areas. The notes listed in
alphabetical order are by NO means a recommendation of when you
should do what. It is merely an effort on my part to make this
file easier for you to use.

SAVING YOUR GAME:
Dragon Wars has a simple and fast save feature. To protect
yourself, though, you should exit the game from time to time and
copy the file data1 to another <save1 or Lansk or whatever name
reminds you of the point of save>. These files are HUGE being
close to 300K in size but potentially worth their weight in gold!

PURGATORY - start game
Upon starting the game, you find your characters in the city of
Purgatory <catchy name, wonder how they thought of it> with
absolutely no equipment, money or clothes. Fortunately this sad
condition is easily remedied. In the middle of the north end of
Purgatory there is an arena anxious for new victims for their
gladiators. "Fight gladiators barefisted and barebottomed" you
think.... not to worry, the arena will offer to equip your
characters. They offer a range of low end equipment, leather
armor, maces, swords and all of it free for the fighting. You're
going to lose the fight, I might as well tell you that now, but in
most cases you are not going to die so while you'll get thrown out
of the arena a little worse for the wear, you will have equipment.
<I recommend that you save your game before entering the arena
just in case one of your characters should bite the dust>

Now that your characters have basic equipment, its' time to
explore your new prison, I mean home. There are such lovely things
to do in Purgatory. You can sell yourself as a slave in the slave
market, join the thieves' guild, listen for rumors in the tavern
and even ask for a volunteer! Seriously, do ask for a volunteer in
the tavern which is in the north-east portion of the city. You'll
pick up a volunteer named Ulrik who has skills in Cave Lore and
Axes. He's not a great character, but he's nice to have along.
Don't join the thieves' guild which is located in the south-west
portion of the city. Here you should stoutly maintain your honor.
Doing so will give you a mini-quest to defeat the Humbaba monster
in the north-east corner of the city. When you do defeat the
Humbaba, return to the guild and you will be given 1000 gold
pieces for your efforts! The slave market is one way out of
Purgatory but there are others and there is nothing of great
importance to find there.

There is a magic shop in the west side of Purgatory. For any
characters who have Low Magic, this is a great place to pick up
the spells for that magic and they are FREE. Along the north wall
<west of the arena> is the Black Market, a good place to buy some
better equipment with the 1000 gold you obtained from the thieves.
Probably the best use of your money at this stage is in better
armor. <Do not buy dragon stones at this point. They are expensive
and within Purgatory, unnecessary. On the south side of the city
there is a magic pool which will restore magic energy.>

BLACK MARKET OF PURGATORY:
Hand Axe    60g   Bow            60g
Small Pick  50g   Long Bow       90g
Pick        60g   Crossbow       60g
Battle Axe  70g   Arrow <20>     50g
Flail       40g   Bolt<20>       60g
Mace        40g   Javelin        40g
Dagger      30g
Short Sword 50g   Cloth          25g
Broadsword  60g   Leather        50g
Greatsword  80g   Brigadine      80g
                  Scale         250g
Dragon Stone  250g   restores 20 magic

There is a secret passage in the northwest corner of the city that
will gain you access to the outer wall. There are many encounters
in this wall area with guards which can generate additional cash
slowly. In the southeast corner of the outer wall there is a gap
in the stones leading to the waters below. Try using SWIM if you
decide to use this exit from Purgatory, but I recommend using the
Magan Underworld instead. You can also exit Purgatory in the the
southwest corner of the outer wall. Again, I suggest the Magan
Underworld as the best choice.

SKILLS, POWER REGENERATION and INVENTORY in DRAGON WARS:
Logic might dictate that this paragraph belongs before actually
getting into the game itself. I choose to include it after basic
notes about Purgatory because you need to have a rudimentary
understanding of how the game works to appreciate/understand the
advise I will give here. Dragon Wars is a skill based system which
means that any time your characters advance a level you have to
decide from three menu pages where you're going to put your "two
cents worth". The documentation that comes with the game advises
that you spread the knowledge/skills around among your characters.
This is good advice. There are so many options, there is no way
within this game that you can make one character completely
skilled so DON'T TRY.  Decide which character will specialize in
what skills. You might want to make one concentrate on Lore
<arcane, mountain, forest, etc> and another on the thiefly skills
<pickpocket, lockpick, etc.>. Get all the skills covered one way
or another, but spread the "workload" over all your characters.

Perhaps my only great complaint with Dragon Wars concerns the
skill based system. When a character advances a level you only get
2 points to apply to the skills/attributes. It is very difficult
to know how to spend these 2 points wisely. Many skills and
attributes cost 2 points to increase 1 point. Obtaining a new
magic knowledge costs 10 points! To give you an example of the
significant cost that reflects, my characters at end game were
around 14th level and they did not begin the game at 1st level
<because I transferred characters from Bard's Tale>. That
represents a lot of level advancements in which I could make no
improvements on characters I wished or needed to obtain a new
magic knowledge.

To cast spells you have to have magic power. Every time you cast a
spell some magic power is drained. There are two ways to
regenerate magic power. One is the use of Dragon Stones or Eyes
and the other is to find a magic pool that restores energy. Dragon
Stones restore 20 points of power and Dragon Eyes restore 30
points. Magic pools restore all magic points and have the added
advantage of being free! Dragon Stones can be purchased in many
locations throughout Dragon Wars for 250 gold. Dragon Eyes can
only be found as treasure. Magic pools are far and few between,
but fortunately there are a few in some excellent locations that
you can take full advantage of during the game. There is a magic
pool in PURGATORY in the south-east corner <there are actually two
corners in Purgatory that you could call south-east, the magic
pool is located in the southern most one of the two>. Make good
use of this pool to restore your magician's power and allow you to
heal your characters as you explore this city.

Inventory is the other area where I experienced frustration with
Dragon Wars. Your characters can only carry so much which in and
of itself is acceptable. The problem arises when you run out of
space. Dragon Wars does not provide any means of storing items in
a location for use later. To further complicate matters some
treasure chests that you find will disappear after you have opened
them so if you were unable to take all the treasure, it will not
be there when you return. This is not true of ALL treasure chests,
but being true at all can cause problems. Some treasures are
unique and needed to solve the game. It is not always clear which
items are important and which are not. Some locations have
numerous treasures available and your characters are soon out of
space. I managed to avoid problem related to inventory in my own
game, but it is worth noting so that you manage your own
character's inventory with care. You will find lots of weapons in
this game. Examination of an item tells you what strength or
dexterity or skill is needed to use it. Examination does not tell
you the kind of damage the weapon is capable of inflicting. To get
a rough idea of the power of a weapon, look at its value on the
SELL menu. The more valuable an item is the better it is. Some
weapons/items have spells on them. Some of these are worth keeping
in your inventory, but in general don't carry around a lot of
items for which you have no real use. Sell them for the money. Now
back to the game!

STILL IN PURGATORY:
Paragraph notes to be found in Purgatory: 14, 5, 9, 10, 67, 3,
94, 77

MAGAN UNDERWORLD:
There is on the west side of the city an entrance to the Magan
Underworld. The Magan Underworld represents one of the largest
single areas in the game excluding the above ground world. It's a
wonderful place and accessible to many of the other locations in
Dragon Wars.

The Magan Underworld is a very important place within the game.
There is so much to be found here that it is difficult to know
where to begin telling you of its wonders. Since this area "wraps"
upon itself, it is almost impossible to tell you where you will
find what in this area. If we use your point of entrance from
Purgatory into the Magan Underworld for reference, we can get a
general sense of direction. <note: place this point in the center
of your graph paper if you do decide to commit areas to hard
copies>

To the north of your point of entrance you will find two
buildings.  The smaller of the two contains stairs that will lead
you to the Lansk Undercity <a tough place for beginning
characters, but has an armory, healer and weapons shop not far
from the stairs>. The larger building of the two, while located
here, is only accessible from Necropolis and contains the only
means of resurrecting your characters within the game.  Also to
the north is a small river and lake. On the southern side of the
lake there is a magic pool that restores magic power. This
particular pool provided me with endless use so it's handy to know
exactly where it is located. In the center of the lake there is a
small island called the ISLE OF WOE. You will not be able to reach
this island until later in the game, when you get the Golden Boots
from Mud Toad's Priests, but it is a very important location.

There is a doorway that leads by <on the north side> of the larger
of the two buildings to the area where you can see the location of
the ISLE OF WOE. This area is bounded by water and pits.

IMPORTANT:  The first pit area to the west of the water in this
area is safe to walk upon. Doing so will result in 5 points that
can be spent upon character skill/attribute development. Don't
miss this!! You cannot fall into the pits in THIS area <not true
everywhere else> so check around until you locate this square. 5
points is too much to pass by.

To the west of point of entry there are stairs leading up to the
MYSTIC WOODS. To avoid any confusion the means of returning to the
Magan Underworld from the Mystic Woods is to use the ability
CLIMB. I didn't realize this when I was first playing the game and
it caused me to restore the game to an earlier point. You can
avoid my difficulty. 3 squares south and 3 squares west of the
entrance to the Mystic Woods is the first of two treasures that
can be found in the Magan Underworld.
TREASURE 1:  Rusty Axe              <str 18> a great axe!
             Speed Wand             <casts Zak's Speed>
             Bomb <3 quantity>      <casts Zak's Speed>
             Dragon Stones <10 quantity>

To the east of point of entry are stairs leading to Tar's Ruins
Underground. This is a relatively small area map that wraps upon
itself.  There are secret passages that reveal treasures which I
will detail later.  To re-enter the Magan Underworld, you must
again use the ability CLIMB.

To the south of our point of entry to the Magan Underworld is an
area with many fires. Each of these fires causes damage to your
characters.  There is in the north area of the fires the 2nd
treasure to be found in the Magan Underworld.
TREASURE 2:   Slicer <sword> <str 17>  a wonderful weapon!
              Dragon Stones <10 quantity>
Also in the fire area is the entrance to the Dwarf Clan Hall.
Early in the game you do not need to access this area.

To the east of the fire area is a large pit and an path leading
south.  This path forms a cross shaped area with an entrance to
SALVATION. Along the path you will encounter fairies that will ask
if you are willing to sacrifice a life to continue. Replying "yes"
will reduce your party to minimum life force. While there is
reason to use this path near the end of the game, you need not
explore it beforehand.

Paragraph notes to be found in Magan Underworld: 137, 138, 127

OTHER AREAS LISTED ALPHABETICALLY:

BRIDGE between Isle of the Sun and Forlorn:
You need Citizen papers to cross this bridge.

BRIDGE between Lansk and Isle of the Sun:
Pikemen here will ask to search your packs and if allowed to do so
will ask a percentage in gold of what you are carrying to cross
the bridge.  Refusal to pay results in an encounter with 3
pikemen. This is not a difficult encounter and better than paying
the fee.

Of note on this bridge is the building containing the Armory.
Enter the building once and you just get thrown out. Enter twice
and you can fight it out with the guards. If successful you can
reach the armory <there is a pit in the room before it which will
cause damage to your party> and reap the following:
ARMORY:  Axe of Kalah str 18 <excellent weapon>
         Holy Mace    Exorcism spell
         Gem Helm
         Gauntlets
         Archers' Bow dex 18
         Boomerang
         Dragon Stones<10>

BRIDGE between Lansk and Quag:
See QUAG BRIDGE.

BYZAN DUNGEON:
Accessible from Byzanople <see notes>. This small area will be
filled with a number of encounters until you reach the northwest
area of where you will encounter the Princess. She will ask you to
surrender, do so. You will meet Prince Jordan and given freedom to
roam the dungeon area until it is time to defeat the forces in the
Siege Camp. Do not take the stairs leading up until you have
explored the rest of this area. You will find in a room on the
northeast a treasure:
TREASURE 1: Magic Chain
            Magic Shield
            Big Chill     <high magic>
            Dazzle        <high magic>
            Long Bolt<20>
            Dragon Stone<7>
On the west side there is a door leading into the ancient crypt.
There are many encounters here with zombies. in the furthest
southwest corner is a treasure:
TREASURE 2:  Magic Axe

After exploring this area, take the stairs up. Jordan will tell
you that it is now time to attack the Siege Camp and you will be
moved to an area outside the Siege Camp walls. <see Siege Camp
notes>

Paragraph notes for Byzan Dungeon: 108, 110

BYZANOPLE:
Located on King's Island, Byzanople is only accessible from the
Siege Camp. As you enter this area for the first time, you will be
on the outside of the walls and if you get too close will be hit
by a lot of arrow fire.  Directly north and 1 square to the east
of where you enter are stairs leading down. Alternately, there is
also an entrance in the southeastern area. Here you will need to
move a rock <strength> to reveal an opening.  Both lead you to the
Byzan Dungeon. You will not obtain access to Byzanople proper
until after you have completed Byzan Dungeon. In the city there is
a healer, an Armorer:
ARMORER:   Scale        250g
           Chain        310
           Plate       3100
           Lr. Shield  1000
           Dragon Stone 250
and a Weaponsmith:
WEAPONS:   War Flail     500g  Bow            60g
           Bladed Flail 1000   Long Bow       90
           Mace           50   Crossbow       60
           Dagger         30   Bolt<20>       60
           Short Sword    50   Arrow<20>      50
           Broad Sword    60   Javelin        40
           Polearm        90   Barbed Spear 4000
           Long Mace    2000

Paragraph notes for Byzanople: 33, 34

DECAYING CITY:
See SNAKE PIT

DILMUN:
Dilmun refers to all the islands above ground, King's Island,
Rustic, Isle of the Sun, Forlorn, and Quag, as well as some areas
that are not shown on the map in the documentation. See
appropriate notes for more information.

DRAGON VALLEY:
Accessible only from Eastern Isles <Sunken Ruins> with the ship
from Smuggler's Cove. This is a dangerous place and you need to
have the Dragon Gem from the Lansk Dragon before you can complete
this entire area. In the south you will find a Dragon's Tooth
<considered a sword>. On the southwest you will find a Dragon's
Nest:
DRAGON'S NEST:   Dragon Tears
                 Holy Lance
                 Dragon Helm
                 Dragon Shield
                 Dragon Eye     restores 30 points magic power
In the northeast corner you will find a treasure:
TREASURE 1: Sala's Swift  <high magic>
            Vorn's Guard  <high magic>
            Cowardice     <high magic>
In the northwest are of Dragon Valley there is an encounter with
the Queen Dragon. Use the DRAGON GEM <from the Lansk Dragon> to
escape death.
Paragraph notes for Dragon Valley: 134, 120

@~More next issue
                              - o -
