        MAGIC : THE GATHERING - BATTLEMAGE - Part 2
            (Playguide V1.1 by P.A. Hardy, 1998)

@~Continued from Issue 57

Beginning the Campaign
----------------------
When starting the Campaign, you will be approached by either
Ravidel, Grenfell or Jeferi, with whom you may converse. Speak
well and you will be granted a boon; speak foolishly and you will
gain nothing at all, or even lose essential spells before you have
even fought your first duel!

The beginning conversation for each character is outlined below,
along with the spells you as a Planeswalker will have in your Tome
at the start of the game.

Greyadrone Dihada:        Begins in : WHITE WOODS
Say to Ravidel: 1         Gain 100 Taels and Mana Vault (A)
You now have the following spells:
LAND: 5 Forests, 4 Swamps
ARTIFACTS: Amulet of Kroog, Mana Vault
BLACK: Black Knight, Bog Imp, Cursed Land, Evil Presence, Fear, 2
Plague Rats, Unholy Strength
GREEN : Fog, Instill Energy, Wall of Wood

JARED:                    Begins in: KRISTINA'S WOODS
Say to Ravidel: 3         Gain 100 Taels and Dark Ritual (B)
You now have the following spells:
LAND: 5 Forests, 3 Mountains, 1 Plain
ARTIFACTS: Jade Stone
BLACK: Dark Ritual
GREEN: Elvish Archers, Fog, Giant Strength, Scryb Sprites, Wall of
Wood
RED: A1i Baba, Fissure, Giant Strength, Hurloon Minotaur,
Lightning Bolt, Mons's Goblin Raiders

KRISTINA OF THE WOODS :   Begins in : KRISTINA'S WOODS
Say to Ravidel:           3 Gain 100 Taels and Black Vise (A)
You now have the following spells:
LAND: 6 Forests, 3 Plains
ARTIFACTS: Black Vise, Meekstone
GREEN: Fog, Giant Growth, Grizzly Bears, Killer Bees, Lanowar
Elves, Scryb Sprites, Web
WHITE: Death Ward, Green Ward, Savannah Lions, Tundra Wolves

LESHRAC: WALKER OF NIGHT: Begins in: ARATHOXIA
Say to Jeferi: 2          Gain Flare (R ) and Jolt (U)
You now have the following spells:
LAND : 5 Mountains, 4 Swaps
BLACK: Black Knight, Dark Ritual, Drudge Skeletons, Unholy
Strength, Wall of Bone
BLUE: Jolt
RED: Firebreathing, 2x Flare, Goblin Balloon Brigade, Immolation,
Lightning Bolt, 2x Mons's Goblin Raiders

SANDRUU: Begins in:       KRISTINA'S WOODS
Say to Ravidel:           1 Gain 2O0 Taels and COP: Red (W)
You now have the following spells:
LAND: 2 Forests, 2 Islands, S Plains
ARTIFACTS: Meekstone
BLUE: Blue Elemental Blast, Creature Bond, 2x Merfolk of the Pearl
Trident
WHITE: COP: Red, Death Ward, Healing Salve, Holy Armour, Pearled
Unicorn, Savannah Lions, Tundra Wolves, White Knight

TEVESH SZAT: Begins in:   TELEMAR
Say to Grenfell: 2 - 1    Gain... nothing!
You start with the following spells:
LAND : 5 Islands, 4 Swamps
ARTIFACTS: Ornithopter
BLACK: Bad Moon, Fear, 3x Vampire Bats, Weakness
BLUE: Apprentice Wizard, Backfire, 2x Creature Bond, Giant
Tortoise

                     * - * - * - * - *

There are a total of 93 creatures in the game, the majority
produced by Black, Green and Red cards. Knowing which creatures to
battle against each other is something every Planeswalker has to
learn, as it is no good pitting a newly summoned Crimson Manticore
(2/2) against an uninjured Durkwood Boars (4/4) - your Manticore
would be slain outright!

Creatures such as Tundra Wolves (1/1), Elvish Archers (2/l), Land
Leeches (2/2) and Black/White Knights (2/2) are wonderful because
they have First Strike - match them against the right opponents
and they will kill creatures outright without taking damage
themselves.

First Strike creatures are even better when boosted up with spells
like Divine Transformation (W), Giant Strength (R ) and Giant
Growth (G) to boost their Power and Toughness levels to new
heights, thus allowing them to slay even more powerful creatures
without taking combat damage themselves.

Below are listed all the creatures available in the game, along
with their Power/Toughness ratings (before modification with
spells).

In the following listing, F denotes a creature with the Flying
ability, and R denotes a creature which may be resurrected after
death. Creatures with Power/Toughness marked (*/*) have special
scores, which should be looked up with the Archive function:

ARTIFACT CREATURES:
Brass Man (1/3)            Clay Statue R (3/1)
Dancing Scimitar F (1/5)   Dragon Engine (1/3)
Grapeshot Catapult (2/3)   Lead Golem (3/5)
Obsianus Golem (4/6)       Ornithopter F (0/2)
Wall of Spears (2/3)       Yotian Soldier (1/4)

BLACK CREATURES
Abomination (2/6)          Black Knight (2/2)
Bog Imp F (1/1)            Bog Wraith (3/3)
Carrion Ants (*/*)         Drudge Skeletons R (1/1)
Ferel Shadow F (2/1)       Frozen Shade (*/*)
Hypnotic Specter F (2/2)   Lord of the Pit F (7/7)
Nightmare F (*/*)          Plague Rats (*/*)
Royal Assassin (1/1)       Scathe Zombies (2/2)
Sengir Vampire F (4/4)     Vampire Bats F (*/*)
Wall of Bone R (1/4)       Will-o'-the-Wisp F R (*/*)
Zombie Master R (2/3)

BLUE CREATURES
Air Elemental F (4/4)      Apprentice Wizard (0/1)
Cerulean Wyvern F (3/3)    Ghost Ship F R (2/4)
Giant Tortoise (1/3)       Lord of Atlantis (2/2)
Mahamoti Djinn F (5/6)     Merfolk of the Pearl Trident (1/1)
Phantom Monster F (3/3)    Prodigal Sorcerer (1/1)
Wall of Air F (l/5)        Wall of Water (0/5)
Water Elemental (5/4)

GREEN CREATURES
Birds of Paradise F (0/1)  Cocatrice F (2/4)
Crash of Rhinos (8/4)      Craw Wurm (6/4)
Durkwood Boars (4/4)       Elvish Archers (2/1)
Force of Nature (8/8)      Fungusaur (2/2)
Giant Spider (2/4)         Grizzly Bears (2/2)
Ironroot Treefolk (3/5)    Killer Bees F (*/*)
Land Leeches (2/2)         Llanowar Elves (1/1)
Scryb Sprites F (1/1)      Shanodin Dryads (1/1)
Thicket Basilisk (2/4)     Wall of Ice (0/7)
Wall of Wood (0/3)         War Mammoth (3/3)

RED CREATURES
Ali Baba (1/1)             Bird Maiden F (l/2)
Crimson Manticore F (2/2)  Dragon Whelp F (2/3)
Dwarven Warriors (l/l)     Earth Elemental (4/5)
Fire Elemental (5/4)       Goblin Balloon Brigade F (1/l)
Goblin King (2/2)          Gray Ogre (2/2)
Hill Giant (3/3)           Hurloon Minotaur (2/3)
Keldon Warlord (*/*)       Mons's Goblin Raiders (l/1)
Orcish Artillery (l/3)     Shivan Dragon F (5/5)
Talruun Minotaur (3/3)     Uthden Troll R (2/2)
Wall of Fire (0/5)         Wall of Stone (0/8)

WHITE CREATURES
Benalish Hero (l/l)        Mesa Pegasus F (1/1)
Northern Paladin (3/3)     Pearled Unicorn (2/2)
Samite Healer (l/1)        Savannah Lions (2/l)
Serra Angel F (4/4)        Teremko Griffini (2/2)
Tundra Wolves (1/1)        Wall of Swords (3/5)
White Knight (2/2)

                      * -* - * - * - *

Hints for Creature Combat:
-------------------------
If you have lots of creatures at your disposal, it is sometimes
worth sacrificing one or two of them to whittle down the Toughness
of an opponent's strongest creature, if he doesn't have many other
creatures at his command.  For instance a Pearled Unicorn (2/2)
will injure an Ironroot Treefolk (3/5) well enough for a Lightning
Bolt (R) to finish the enemy off. And even a mighty Lord of the
Pit (7/7) would fall to a couple of Bog Imps (l/l), an Air
Elemental (4/4) and a Mesa Pegasus (1/1)!  Some of the most useful
creatures are listed below, with ideas on how to improve them if
they fight for you, or to destroy them if they fight for your
enemy:

DRUDGE SKELETONS: (B) (l/l)
If they are yours, cast Firebreathing (R), Divine Transformation
(W), Holy Strength (W), Blessing (W), Unholy Strength (B) or Giant
Strength (R) on your Skeletons, or a combination of any of these
spells, to boost the creatures' statistics. If your Skeletons die
and are later resurrected by you, the powers they are imbued with
will remain with them!

If the Drudge Skeletons belong to an enemy, Immolation (R) or
Weakness (B) is the best way to destroy them outright. Even if
they are subsequently resurrected, the negative effects of the
spell will stay in effect and the Skeletons will die straight away
again!

WALL OF BONE: (B) (l/4)
If the Wall of Bone is yours, boost it up with Giant Strength (R),
Holy Strength (W) or Unholy Strength (B), to allow it to do
more damage in combat. Remember also that the Wall of Bone can be

resurrected, and enchantments cast upon it will remain in effect
when it is brought back from the dead.

If the Wall of Bone belongs to your foe, use Ali Baba (R) to keep
it tapped, or Weakness (B) to stop it inflicting damage.

ROYAL ASSASSIN: (B) (l/l)
If he is yours, boost the Royal Assassin's statistics with Divine
Transformation (W) to stop Lightning Bolts (R) from killing him.
Keep the Royal Assassin behind you at all times, and use him
solely to destroy tapped enemy creatures.

If the Royal Assassin belongs to your enemy, Flare (R),
Immolation (R), Weakness (B), Lightning Bolt (R), Fireball (R) or
any creature of l/l or above will kill him.

ELVISH ARCHERS: (G) (2/1)
If the Elvish Archers fight for you, Regeneration (G) and
Firebreathing (R ) are good spells to cast upon them, for
beneficial effects.

Enemy Elvish Archers can easily be dealt with by casting Flare
(R), Immolation (R), or Weakness (B) upon them, or pitting them
against any uninjured creature of 3/3 or above.

BLACK KNIGHT / WHITE KNIGHT: (B/W) (2/2)
If the Knight is yours, use Regeneration (G), Giant Strength (R)
and Firebreathing (R) spells, to boost up Power.

To destroy an enemy Knight, use Immolation (R), Weakness (B),
Lightning Bolt (R), Fireball (R) or any creature of 3/3 or
greater, for this purpose.

WAR MAMMOTH: (G) (3/3)
Boost your War Mammoth's statistics with Divine Transformation (W)
or Giant Growth (R) to see it do some real damage, and also use
Regeneration (G) so you can bring it back into play should it be
killed.  Now sit back and watch it plough through enemy creatures!


If an enemy sends a War Mammoth to attack you, Fissure (R),
Lightning Bolt (R), Fireball (R) or any uninjured creature of 3/3
or above will put the Mammoth out of action.

Other Useful Card Combinations:
------------------------------
A wise Planeswalker will develop many strategies for defeating his
opponents with the minimum of effort, and this is helped by
developing certain strategic card combinations, or 'combos' which
are played in unison with each other. A couple of useful combos
are listed below, but there are many more you may discover
yourself. Try these to start you off though:

FROZEN SHADE & INSTILL ENERGY:
Frozen Shade (0/1) gains +1/+1 for every Black Mana you spend on
it.  Boost it up with mana and then cast Instill Energy on it, so
you may untap it as soon as it has attacked and tapped. Now watch
it do massive damage to the rival Planeswalker and his creatures.


BLACK VISE & WINTER ORB:
Black Vise deals your opponent one damage for each card he has
over four in his hand at the beginning of each turn. Casting
Winter Orb makes mana regenerate in Mana Pools at half the normal
rate, so it takes him twice as long to recover all his mana. If
played at the right time, this combination will ensure your
opponent usually has four to seven cards in his hand at once,
because he has no mana to cast anything!

EVIL PRESENCE & BOG WRAITH:
Evil Presence destroys one mana from an opponent's Mana Pool and
replaces it with a Black Mana point. Now your Bog Wraith can
attack your foe easily with its newly acquired Swampwalk ability!

YOTIAH SOLDIER & FEAR:
Yotian Soldier does not tap when attacking the rival Planeswalker,
so have him do this as soon as the soldier is created. As a bonus,
cast Fear on your Yotian Soldier, to stop all but Black and
Artifact creatures from blocking him.

ELVISH ARCHERS & BLESSING:
This works with any First Strike creature, but I have used Elvish
Archers as an example.  Casting Blessing on them will give the
Elves a +1/+1 bonus for each White Mana you expend on them each
turn - keep their statistics boosted to over 10 points each if you
wish, and watch them deal massive damage, killing every creature
they come across before it can strike back!

CREATURE BOND & FISSURE:
Cast Creature Bond on any powerful enemy creature, and then
Fissure it, to see your opponent lose Health Points equal to the
dead creature's Toughness!  A great combination to gain the upper
hand, or easily finish off your opponent.

PRODIGAL SORCERER & INSTILL ENERGY:
Cast Instill Energy on your Prodigal Sorcerer to enable him to
untap shortly after becoming tapped. Keep using the Sorcerer's
ability to destroy multiple 1/1 creatures each turn, or seriously
wound larger ones or the rival Planeswalker.

ROYAL ASSASSIN & INSTILL ENERGY:
Following the same principle as the combination above, Instill
Energy will allow your Royal Assassin to untap shortly after
becoming tapped.  This allows you to use him several times a turn,
to destroy tapped enemy creatures.

CURSED RACK & HOWLING MINE:
Cursed Rack allows your foe a maximum of four cards in his hand,
and Howling Mine provides each player with two cards instead of
one each turn. Consequently, the rival Planeswalker will soon find
himself losing two cards per turn instead of the usual one - a
recipe for running out of cards quickly, or losing powerful
creatures before he has time to cast them!

                      * -* - * - * - *

The main thing to remember is that Magic: The Gathering -
Battlemage is only a game, and whether you play against an
opponent or against the CPU in the campaign, the thing to do is
have fun.

Practice with various card combinations and see what happens; you
may surprise yourself (and hopefully your opponent!) with a combo
so logically destructive you didn't initially see it.

Feel free to Save the Campaign game frequently, and Load a
previous game if a crucial battle goes badly. At the end of the
day, even heavily lost battles add to your overall gaming
experience and, sooner or later, you will find yourself taking on
and beating Ravidel the Battlemage. All of Corondor waits for this
incredible encounter, and the fate of Magic: The Gathering is in
your hands...







                              - o -
